\documentclass[xcolor=dvipsnames]{beamer}
	
\beamertemplatenavigationsymbolsempty

\input{preamble}

\author{Reiner Hüchting}
\title{Einführung in die Programmierung II}
\subtitle{Objektorientierung}

\begin{document}

\maketitle

\part{Objektorientierter Entwurf}

\section{Klassen}
  \input{objektorientierung/klassen}

\section{Modell für Schere-Stein-Papier}
  \input{objektorientierung/modell_ssp}

\end{document}

